## php-phpdocumentor-type-resolver 0.1.6

=== debian/changelog ===
php-phpdocumentor-type-resolver (0.1.6-2) unstable; urgency=medium

  * Enable testsuite
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 21:46:34 -0400

php-phpdocumentor-type-resolver (0.1.6-1) unstable; urgency=low

  * Initial release (new php-phpdocumentor-reflection-docblock dependency)

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 14:56:52 -0400
