=== debian/control ===
Source: php-phpdocumentor-type-resolver
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               php-mockery,
               php-phpdocumentor-reflection-common,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.7
Homepage: http://phpdoc.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-type-resolver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-type-resolver.git

Package: php-phpdocumentor-type-resolver
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: TypeResolver and FqsenResolver - phpDocumentor component
 This package provides two Resolvers that are capable of:
  * Returning a series of Value Object for given expression while
    resolving any partial class names;
  * Returning an FQSEN object after resolving any partial Structural
    Element Names into Fully Qualified Structural Element names.
 .
 phpDocumentor makes it possible to generate documentation from PHP source code.
