=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/autoload.php
Depends: @, php-mockery, phpunit
