## php-phpdocumentor-type-resolver 0.4.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (0.4.0-2) unstable; urgency=medium

  * Upload to unstable in sync with symfony
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 15:05:08 -1000

php-phpdocumentor-type-resolver (0.4.0-1) experimental; urgency=medium

  * Upload version only compatible with version 4 of
    php-phpdocumentor-reflection-docblock to experimental
  * Drop testsuite removed upstream
  * Include upstream README
  * Update copyright
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 21 Aug 2017 20:49:34 -1000

php-phpdocumentor-type-resolver (0.2.1-1) unstable; urgency=medium

  [ Mike van Riel ]
  * Last namespace separator is not removed

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 16:42:01 -1000

php-phpdocumentor-type-resolver (0.2-1) unstable; urgency=medium

  [ Hidde Boomsma ]
  * Rename Void to Void_ since it is a reserved keyword in PHP7.1

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 11 Jun 2016 12:28:00 -0400

php-phpdocumentor-type-resolver (0.1.8-1) unstable; urgency=medium

  [ Mike van Riel ]
  * Remove development package and upgrade phpunit

 -- David Prévot <taffit@debian.org>  Thu, 31 Mar 2016 12:02:23 -0400

php-phpdocumentor-type-resolver (0.1.7-1) unstable; urgency=medium

  [ Kévin Dunglas ]
  * Fix file_get_contents warning in ContextFactory

 -- David Prévot <taffit@debian.org>  Mon, 21 Mar 2016 20:21:15 -0400

php-phpdocumentor-type-resolver (0.1.6-3) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 19:11:30 -0400
