=== debian/control ===
--- 
+++ 
@@ -4,13 +4,8 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
-               php-mockery,
-               php-phpdocumentor-reflection-common,
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 4.1.1
 Homepage: http://phpdoc.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-phpdocumentor-type-resolver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-phpdocumentor-type-resolver.git
