## php-phpdocumentor-type-resolver 1.0.1

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.0.1-2build3) focal; urgency=medium

  * Rebuild against newly bootstrapped phpunit.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2019 09:26:10 +0100

php-phpdocumentor-type-resolver (1.0.1-2build2) focal; urgency=medium

  * No change rebuild against bootstrapped phpunit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Nov 2019 23:30:53 +0100

php-phpdocumentor-type-resolver (1.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with php-phpdocumentor-reflection-common
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2019 18:08:24 -1000

php-phpdocumentor-type-resolver (1.0.1-1) experimental; urgency=medium

  [ Piotr Kugla ]
  * Fix invalid namespace aliases

 -- David Prévot <taffit@debian.org>  Sun, 25 Aug 2019 14:47:12 -1000

php-phpdocumentor-type-resolver (1.0.0-1) experimental; urgency=medium

  [ Jaapio ]
  * prepare for v1 release

  [ Graham Campbell ]
  * phpdocumentor/reflection-common stable

  [ David Prévot ]
  * Document gbp import-ref usage
  * Add back testsuite
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.4.0
  * Ship upstream examples

 -- David Prévot <taffit@debian.org>  Thu, 11 Jul 2019 10:15:53 -0300

php-phpdocumentor-type-resolver (0.7.1-1) experimental; urgency=medium

  [ Mike van Riel ]
  * Unclosed array expression should throw exception

  [ David Prévot ]
  * Use debhelper-compat 11
  * Use https in Format
  * Use https in Homepage
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 15 Oct 2018 21:17:46 -1000

php-phpdocumentor-type-resolver (0.7.0-1) experimental; urgency=medium

  [ RJ Garcia ]
  * Parse Group Use Statements

 -- David Prévot <taffit@debian.org>  Thu, 23 Aug 2018 14:57:33 -1000

php-phpdocumentor-type-resolver (0.6.3-1) experimental; urgency=medium

  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Tue, 14 Aug 2018 09:18:07 -1000

php-phpdocumentor-type-resolver (0.6.2-1) experimental; urgency=medium

  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 14:45:36 -1000

php-phpdocumentor-type-resolver (0.6.1-1) experimental; urgency=medium

  [ Gabriel Caruso ]
  * Welcome 2018 :tada:

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 15:14:40 -1000

php-phpdocumentor-type-resolver (0.5.0-1) experimental; urgency=medium

  * Upload version incompatible with version 4 of
    php-phpdocumentor-reflection-docblock to experimental
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sat, 30 Dec 2017 14:56:26 +0530
