=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--template debian/autoload.php.tpl \
		--output src/Types/autoload.php \
		src
	# Mimic path for tests
	mkdir --parents phpDocumentor/Reflection
	ln -s ../../src/Types phpDocumentor/Reflection

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap debian/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
