## php-phpdocumentor-type-resolver 1.4.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.4.0-2) unstable; urgency=medium

  * Only run unit test suite
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 17:46:47 -0400

php-phpdocumentor-type-resolver (1.4.0-1) unstable; urgency=medium

  [ Mike van Riel ]
  * Add true and false as PseudoTypes

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Fri, 18 Sep 2020 07:51:19 -0400

php-phpdocumentor-type-resolver (1.3.0-1) unstable; urgency=medium

  [ Jaapio ]
  * Remove mockery from tests

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Drop patch (issue fixed upstream)
  * Drop php-mockery build-dependency
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 15:39:19 -1000

php-phpdocumentor-type-resolver (1.1.0-1) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * debian/control: Update Standards-Version to 4.5.0
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Mon, 02 Mar 2020 14:27:17 -1000
