=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               php-mockery,
+Build-Depends: debhelper-compat (= 13),
                php-phpdocumentor-reflection-common,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://phpdoc.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver
+Rules-Requires-Root: no
 
 Package: php-phpdocumentor-type-resolver
 Architecture: all
