=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 	ln -s ../../src/Types phpDocumentor/Reflection
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap debian/autoload.php
-else
-	@echo "** tests disabled"
-endif
+	phpunit --testsuite unit --bootstrap debian/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
