## php-phpdocumentor-type-resolver 1.6.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.6.0-1) unstable; urgency=medium

  [ Jáchym Toušek ]
  * Add list pseudo-type

  [ lmoelleken ]
  * add support for "int<min,max>", "negative-int" and "numeric"

 -- David Prévot <taffit@debian.org>  Thu, 06 Jan 2022 01:09:07 -0400

php-phpdocumentor-type-resolver (1.5.1-1) unstable; urgency=medium

  [ Jaapio ]
  * Add php 8.1 to build matrix

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 23:00:52 -0400
