=== debian/tests/control ===
Test-Command: phpunit --testsuite unit --bootstrap debian/autoload.php
Depends: phpunit, @
