## php-phpdocumentor-type-resolver 1.6.2

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.6.2-1) unstable; urgency=medium

  [ Dan Hemberger ]
  * Fix parsing nullable collections

  [ Jaapio ]
  * Upgrade to standardized phpdoc ci
  * Upgrade code to php 7.4 level
  * Build on php 8.2

  [ Mike van der Velde ]
  * Update inaccurate docblock in AbstractList

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sun, 16 Oct 2022 11:30:48 +0200

php-phpdocumentor-type-resolver (1.6.1-1) unstable; urgency=medium

  [ lmoelleken ]
  * fix for zero `IntRange`

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 16:21:44 +0200
