=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://phpdoc.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver
 Rules-Requires-Root: no
 
 Package: php-phpdocumentor-type-resolver
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
