## php-phpdocumentor-type-resolver 1.8.2

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.8.2-1) unstable; urgency=medium

  [ Antoine Lamé ]
  * Make Float_ non-final

  [ Laurent Laville ]
  * be able to run examples whatever current directory is

  [ Jaapio ]
  * Downgrade to php 7.3

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sat, 24 Feb 2024 09:47:58 +0100

php-phpdocumentor-type-resolver (1.8.0-1) unstable; urgency=medium

  [ Antoine Lamé ]
  * Add getter to ArrayShape

  [ Shaun Alberts ]
  * Update parser token constant values to ints instead of strings

 -- David Prévot <taffit@debian.org>  Sat, 13 Jan 2024 09:36:22 +0100

php-phpdocumentor-type-resolver (1.7.3-1) unstable; urgency=medium

  * Upload to unstable since Bookworm has been released

  [ Mykola Martynov ]
  * update ContextFactory::createForNamespace

 -- David Prévot <taffit@debian.org>  Thu, 24 Aug 2023 13:13:26 +0200

php-phpdocumentor-type-resolver (1.7.2-1) experimental; urgency=medium

  [ Aleksandr Manichev ]
  * Change underlying type for StringValue pseudo type

  [ David Prévot ]
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Wed, 31 May 2023 23:45:00 +0200

php-phpdocumentor-type-resolver (1.7.1-1) experimental; urgency=medium

  [ Jaapio ]
  * Fix compound array key support

 -- David Prévot <taffit@debian.org>  Wed, 29 Mar 2023 08:19:17 +0200

php-phpdocumentor-type-resolver (1.7.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jaapio ]
  * Full rewrite of type resolving

  [ Andrew Menino-Barlow ]
  * Add non-empty-list pseudo-type

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * New dependencies

 -- David Prévot <taffit@debian.org>  Mon, 20 Mar 2023 08:20:54 +0100
