=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-doctrine-deprecations,
                php-phpdocumentor-reflection-common,
+               php-phpstan-phpdoc-parser,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver
