## php-phpdocumentor-type-resolver 1.10.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.10.0-3) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Drop now useless debian/pkg-php-tools-autoloaders
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 18:46:09 +0100

php-phpdocumentor-type-resolver (1.10.0-2) unstable; urgency=medium

  * Mark two other Providers as static

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 17:02:07 +0100

php-phpdocumentor-type-resolver (1.10.0-1) unstable; urgency=medium

  [ Jaapio ]
  * Add support for non-empty-array notation
  * Add support for object and list shape types

  [ Christian Flothmann ]
  * add support for phpstan/phpdoc-parser 2

  [ David Prévot ]
  * Ship upstream documentation)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 16:04:38 +0100
