=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                php-phpstan-phpdoc-parser,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver
