## php-phpdocumentor-type-resolver 1.12.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (1.12.0-1) unstable; urgency=medium

  [ Максим Спирков ]
  * Add `AbstractList::getOriginalKeyType()` method

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2025 08:00:55 +0100

php-phpdocumentor-type-resolver (1.11.1-1) unstable; urgency=medium

  [ Максим Спирков ]
  * Fix `@return` annotation for `SelfTest::provideToStringData()`
  * Add tests for DNF types
  * Make `OffsetAccess` properties private

 -- David Prévot <taffit@debian.org>  Sat, 22 Nov 2025 09:54:38 +0100

php-phpdocumentor-type-resolver (1.11.0-1) unstable; urgency=medium

  [ Danny van der Sluijs ]
  * Correct documentation reference

  [ Максим Спирков ]
  * Fix handling of array shapes without keys
  * Add the `TypeNode` property to `Mixed_`
  * Conditional, ConditionalForParameter, IntMask, IntMaskOf, KeyOf,
    OffsetAccess, ValueOf

  [ Maksim Spirkov ]
  * Add support for generics in `Static_` and `Self_` (#228)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Fri, 21 Nov 2025 09:13:33 +0100
