=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-deprecations,
+               php-doctrine-deprecations <!nocheck>,
                php-phpdocumentor-reflection-common,
                php-phpstan-phpdoc-parser,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://phpdoc.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpdocumentor-type-resolver
-Rules-Requires-Root: no
 
 Package: php-phpdocumentor-type-resolver
 Multi-Arch: foreign
