## php-phpdocumentor-type-resolver 2.0.0

=== debian/changelog ===
php-phpdocumentor-type-resolver (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Maksim Spirkov ]
  * Add support for `non-empty-array` with generics (#235)
  * Fix the conversion of lists to strings (#237)
  * Replace `Collection` with `GenericType` (#238)
  * Refactor pseudo-types (#241)
  * Analyze tests using PHPStan (#240)
  * Add support for compound FQSEN to `class-string` and `interface-string` (#249)
  * Add support for any array keys (#236)
  * Fix PHPUnit coverage report generation (#253)
  * Refactor pseudo-types (#254)
  * Add 100% test coverage for `PseudoTypes` (#255)
  * Add identifier to the `Callable` (#258)
  * Improve the conversion of `Callable` to a string (#259)
  * Increase test coverage to 96% (#260)
  * Refactor types (#261)
  * Add support for `properties-of` and its variations (#267)

  [ Jaapio ]
  * Remove phpstan v1 parser support
  * Add docs for v1 to v2 migration
  * Add support for trait string types

  [ Максим Спирков ]
  * Fix `IntMaskOfTest::testToString()`
  * Remove `GenericTemplate` class
  * Remove aliases for `True_` and `False_`
  * Add support for `enum-string`
  * Add support for `non-falsy-string`
  * Add support for `truthy-string`
  * Add support for `non-positive-int`
  * Add support for `non-negative-int`
  * Add support for `non-zero-int`
  * Add support for `never-return`
  * Add support for `never-returns`
  * Add support for `no-return`
  * Improve the conversion of lists to strings
  * Improve the conversion of arrays to strings
  * Add support for `open-resource`
  * Add support for `closed-resource`
  * Add support for `callable-array`

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Don’t use test coverage

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2026 18:27:29 +0100
