=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	ln -s ../../src/Types phpDocumentor/Reflection
 
 override_dh_auto_test:
-	phpunit --testsuite unit --bootstrap debian/autoload.php
+	phpunit --no-coverage --testsuite unit --bootstrap debian/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
