=== debian/tests/control ===
Test-Command: phpunit --no-coverage --testsuite unit --bootstrap debian/autoload.php
Depends: phpunit, @
